Package list ruby-omniauth-facebook / d103bf0
Specify teeny version for 2.2 Seems like rvm fails to find ruby "2.2" Akira Matsuda 5 years ago
1 changed file(s) with 1 addition(s) and 1 deletion(s). Raw diff Collapse all Expand all
44 - gem --version
55 rvm:
66 - 2.3.0
7 - 2.2
7 - 2.2.6
88 - 2.1
99 - 2.0
1010 - 1.9.3